#home-expert {
  position: relative;
  background: #f5fbff;
  p {
    color: $footer-color;
  }
}

#home-technology {
  border-bottom: 1px solid #E9E9E9;
}

#home-clinic {
  position: relative;
  background: url("../../assets/images/home/bg-2.png") left bottom no-repeat, url("../../assets/images/home/bg-3.png") right bottom no-repeat;
  .page-image {
    display: inline-block;
    position: relative;
    a {
      position: absolute;
      top: 41%;
      left: 50%;
      border-color: white;
      @include translate(-50%, 0);
      z-index: 1;
      padding: 18px;
      &:hover, &:focus {
        border-color: #dff1ff;
      }
    }
  }
}

#home-statistic {
  background: $blue;
  .statistic-item {
    position: relative;
    height: 175px;
    background: white;
    @include border-radius(12px);
    padding: 20px;
    @include media-breakpoint-down(md) {
      margin-bottom: 30px;
    }
  }
  .statistic-icon-text {
    @include flexbox();
    @include align-items();
    > i {
      @include flex-basis(52px);
    }
    > span {
      @include flex-basis(calc(100% - 52px));
      font-weight: 500;
      padding-left: 1rem;
    }
  }
  .statistic-number {
    position: absolute;
    right: 30px;
    bottom: 30px;
    color: $blue;
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
  }
  .page-icon {
    width: 52px;
    height: 57px;
  }
}

#home-partner {
  .partner-logo {
    width: 100%;
    height: 115px;
    @include media-breakpoint-down(md) {
      margin-bottom: 30px;
    }
    img {
      position: absolute;
      top: 50%;
      left: 50%;
      @include translate(-50%, -50%);
      filter: grayscale(100%);
      @include transition(filter 0.5s ease-in-out);
      &:hover {
        filter: grayscale(0);
      }
    }
  }
}

#home-suggestion {
  background: #F3F9FF;
  h2 {
    text-align: center;
    margin-bottom: 2rem;
    @include media-breakpoint-up(lg) {
      margin-bottom: 3rem;
    }
  }

  .suggestion-wrapper {
    @include media-breakpoint-up(lg) {
      width: 95%;
      margin: 0 auto;
    }
    @media (min-width: 1400px) {
      width: 84%;
    }
  }
  .suggestion-item {
    @include border-radius(12px);
    overflow: hidden;
    box-shadow: 0 25px 50px rgba(33, 122, 191, 0.08);
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
  }
  .suggestion-image {
    position: relative;
    height: 156px;
    background: #dbebf8;
    img {
      position: absolute;
      bottom: 0;
      left: 50%;
      @include translate(-50%, 0);
      max-width: 100%;
    }
  }
  .suggestion-text {
    background: white;
    padding: 20px;
    text-align: center;
    p {
      margin-bottom: 1.5rem;
    }
  }
}

#home-testimonial {
  .testimonial-intro {
    @include media-breakpoint-down(sm) {
      text-align: center;
      margin-bottom: 2rem;
    }
  }
  .testimonial-item {
    position: relative;
    box-shadow: 0 0 1px rgba(40, 41, 61, 0.08), 0px 0.5px 2px rgba(96, 97, 112, 0.16);
    @include border-radius(12px);
    padding: 2rem 2rem 5rem;
    &:after {
      content: '';
      position: absolute;
      right: 2rem;
      bottom: 2rem;
      display: inline-block;
      width: 24px;
      height: 22px;
      background: url("../../assets/images/icon/quote.svg") no-repeat center center / 100% auto;
    }
  }
  .testimonial-info {
    @include flexbox();
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 12px;
    margin-bottom: 1rem;
  }
  .testimonial-avatar {
    @include flex-basis(56px);
  }
  .testimonial-name {
    @include flex-basis(calc(100% - 56px));
    padding-left: 1rem;
    h4 {
      color: $footer-color;
      font-weight: bold;
      font-size: 16px;
      line-height: 28px;
    }
    h5 {
      color: #5D6F88;
      font-size: 12px;
      line-height: 21px;
    }
  }

  .slick-slide {
    height: inherit !important;
    margin: 0 15px;
  }
  .slick-list {
    margin: 0 -15px;
    padding: 10px 0;
  }
  .slick-dots {
    bottom: -30px;
    @include media-breakpoint-up(lg) {
      bottom: -50px;
    }
    li {
      button {
        background: #F1F1F1;
        border-color: #F1F1F1;
        @include border-radius(50%);
      }
      &.slick-active {
        button {
          background: $blue;
          border-color: $blue;
        }
      }
    }
  }
}

.home-top-bg {
  img {
    display: block;
    width: 100%;
  }
}